Changes between Version 108 and Version 110 of Ticket #24575


Ignore:
Timestamp:
03/09/18 04:53:28 (3 years ago)
Author:
gh-dimpase
Comment:

Replying to mkoeppe:

I agree that it's probably not a blocker because it only happens on a relatively obscure configuration. But I don't think your edit to the description was an improvement.

I've added a bit more detail pointing at the root cause of trouble. As well, #23700 will provide libgc compatible with the one needed by libguile, and the main problem will go away after it is merged.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #24575 – Description

    v108 v110  
    55GC_move_disappearing_link
    66}}}
     7as libguile looks at the LD_LIBRARY_PATH containing a different version of `libgc.so` than the one it needs.
     8
    79See also [https://groups.google.com/forum/#!topic/sage-devel/5LqXytiF2nQ this report on sage-devel].
    810